@charset "utf-8";



body *{
    box-sizing: border-box;
}



article *+p{
    margin-top: 1.75em;;
}

article *+ul{
    margin-top: 1.75em;;
}
article li+li{
    margin-top: 0.75em;;
}

.pageNation{

	padding:20px 0 0 0;
	display: flex;
}
.pageNation p{
	padding:10px 0;
	font-weight:bold;
	font-size:16px;
	color:#324B9B;
	margin: 0;
	flex: 1;
}
.pageNation p.next{
	text-align: right;
}
.pageNation p.prev{
	text-align: left;
}



img{
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}



.moji {
	font-size: 15pt;
	color: #CC0073;
	font-weight: 700;
	font-variant: normal;
}



/*　ヘッダー　*/


header {
	background-image: url(../images/common/header-bg.png);
	background-repeat: repeat;
	background-position: center top;
	background-size: cover;
	position: fixed !important;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 999;
}

.header_cont {
	width: 100%;
	max-width: 1284px;
	margin-right: auto;
	margin-left: auto;
}

.header_1 {
	padding-top: 25px;
	padding-bottom: 25px;
}

.header_logo {
	margin-right: auto;
	margin-left: auto;
}
.header_logo {
	width: 540px;
	height: auto;
}
.header_logo a{
	display: block;
}
.toph1 {
	display: none;
}

.header_info {
	float: right;
	width: 224px;
	background-color: #48A234;
	border-radius: 0px 0px 5px 5px;
	text-align: center;
	color: #FFF;
	padding-top: 0px;
	padding-bottom: 13px;
	font-size: 12px;
}

.header_tel {
	font-size: 22px;
	background-position: 15px center;
	background-repeat: no-repeat;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 16px;
}

.header_jmp {
	display: block;
	text-decoration: none;
	cursor: pointer;
	width: 190px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}

.header_jmp a {
	display: block;
	color: #535353;
	border-radius: 5px;
	font-size: 14px;
	text-decoration: none;
	background-image: url(../img/header_btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #FFF;
	font-weight: bold;
}

.header_jmp a:hover {
	color: #696969;
	font-size: 14px;
	text-decoration: none;
	background-color: #F6F6F6;
	font-weight: bold;
}


.drawer .drawer-nav{
	background-color: #daf0fc;
}

.drawer .drawer-nav a{
	color: #333;
}
.drawer .drawer-hamburger{
	top: 16px;
}
.drawer .banner{
	padding:0 15px;
	margin-bottom: 15px;
}

/*　グローバルメニュー　*/



nav {
}

.gnavi {
	overflow: hidden;
	float: none;
	width: 1284px;
	margin: auto;
	
}

.gnavi li{
	text-align: center;
	float: left;
	font-size: 14px;
	color: #184C65;
	font-family: fot-seurat-pron, sans-serif;
	font-weight: 600;
	font-style: normal;
}

.gnavi li img{
	padding-top: 4px;
	padding-bottom: 8px;
}

.gnavi ul a{
	text-decoration: none;
	color: #111;
	display: block;
}

.gnavi ul a:hover{
	text-decoration: none;
	color: #111;
	display: block;
}

.gnavi ul span.span1{
	font-size: 10px;
}

.gnavi ul span.span2{
	font-size: 14px;
	font-weight: bold;
}


.sp-home {
	display: none;
}

@media screen and (max-width: 720px){
	.header_1 {
		display: none;
	}
	.gnavi_back {
		display: none;
	}
	.sp-home{
		display: block;
	}

	.sp-home .header_logo {
		display: block;
	    position: fixed;
	    float: left;
	    padding-top: 10px;
	    padding-bottom: 20px;
	    display: block;
	    width: 100%;
		background-image: url(../images/common/header-bg.png);
		background-repeat: repeat;
		background-position: center top;
		background-size: cover;
	z-index: 90;
	}

	.header_logo img{
	    width: 65%;
	    height: auto;
	    padding-left: 70px;
	}



	.telnum3v {
		background-color: #FFF;
		text-align: center;
		padding-top: 3px;
		color: #B42563;
	}
	.telnum3v a{
		    text-decoration: none;
	}
}



.gnavi_back {
	margin: auto;
	background-color: #222677;
	color: #fff;
	/*margin-bottom: 50px;*/
}

#menu{
  list-style-type: none;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  display: flex;

}
#menu li{
position: relative;
    margin: 0 10px 0 10px;
    padding: 0 10px;
    flex:1 1 auto;
}
#menu li a{
    display: block;
    margin: 0;
    padding: 30px 0 20px;
    text-align: center;
    color: #060428;
    font-size: 1.125em;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    position: relative;
    line-height: 1.1;
}
#menu li ul{
list-style: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 13px;
    width: fit-content;
    min-width: 100%;
    display: flex;
    flex-direction: column;
    
    background: #eae5d8;
}
#menu li ul.col2{
    width: 440px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#menu li:last-child ul{
    left: -100%;
  
}
#menu li ul li{
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
	margin: 0;
    padding: 0;
}
#menu li ul.col2 li{
  width: 49%;
}
#menu li ul li a{
padding: 7px 0;
    background: #eae5d8;
    color: #231815;
    text-align: center;
    font-size: 1.125em;
    font-weight: normal;
    white-space: nowrap;
}
#menu  li:hover > a{
    text-decoration: underline;
    text-underline-offset: 8px;
}
#menu li:hover ul li{
    /* overflow: visible; */
    height: auto;
}
#menu li:hover ul li a{
    border-bottom: 1px solid #b5b5b6;
}
#menu li:hover ul li:first-child{
  border-top: 0;
}
#menu li:hover ul li:last-child{
  border-bottom: 0;
}
#menu  li li:hover > a{
    text-decoration: underline;
    text-underline-offset: 2px;
}

/* メイン */
main{
	margin-top: 185px;

}
.main_cont{
	width: 100%;
	max-width: 1284px;
	display: flex;
	gap: 32px 17px;
	margin: 0 auto 55px;
	padding-top: 60px;
}
main article{
	flex: 1;
}
main aside{
	width: 300px;
}
main aside .banner{
	margin-bottom: 20px;
}
	main article{
		padding-left: 15px;
		padding-right: 15px;
	}
	main article.top{
		padding-left: 0;
		padding-right: 0;
	}

@media screen and (max-width: 900px){
	main{
		margin-top: 90px;
	}
	.main_cont{
		flex-direction: column;
	}



	main aside{
		width: 100%;
	}
	#sidebar-banner{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 20px 5%;
		margin-bottom: 20px;
	}
	#sidebar-banner .banner{
		max-width: 300px;
		flex: 47.5%:
		margin-bottom: 0;
	}
}

@media screen and (max-width: 720px){
	.main_cont{
		margin-top: 30px;
	}
}
@media screen and (max-width: 434px){

	.main_cont{
		padding-top: 0px;
	}
}


/*　トピックス　*/

#topics {
	width: 100%;
	margin: 0 auto;
}

#topics.archive #topics-content{
	max-height: unset;
	overflow-y: unset;
}
#topics-select {
	display: none;
	width: 100%;
	padding: 10px;
}
#topics-tab {
	display: flex;
	gap: 3px;
	width: 100%;
	margin: 40px auto 0;
}
#topics-tab .tab{
	flex-basis: calc(16.6% - 2px);
	position: relative;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 50px;
	cursor: pointer;
}
#topics-tab .tab span{
	font-size: 1.2em;
	line-height: 1.1;
}
#topics-tab .tab:after{
	content:"";
	border-top:15px solid;
	border-bottom:15px solid;
	border-left: 10px solid;
	border-right: 10px solid;
	border-color: transparent;
    position: absolute;
    left: 0;
    top: 0;
}

#topics-tab .tab.all:after{
	border-left-color: #1e2678;
	border-top-color: #1e2678;
}
#topics-tab .tab.info:after{
	border-left-color: #005bac;
	border-top-color: #005bac;
}
#topics-tab .tab.seminner:after{
	border-left-color: #e60012;
	border-top-color: #e60012;
}
#topics-tab .tab.pickup:after{
	border-left-color: #32b59e;
	border-top-color: #32b59e;
}
#topics-tab .tab.gakkai:after{
	border-left-color: #e95513;
	border-top-color: #e95513;
}
#topics-tab .tab.recruite:after{
	border-left-color: #00a9eb;
	border-top-color: #00a9eb;
}
#topics-tab .tab.members:after{
	border-left-color: #f39800;
	border-top-color: #f39800;
}

#topics-tab .tab.active { color:#fff; }
#topics-tab .tab.all.active { background: #1e2678; }
#topics-tab .tab.info.active { background: #1e2678; }
#topics-tab .tab.seminner.active { background: #e60012; }
#topics-tab .tab.pickup.active { background: #32b59e; }
#topics-tab .tab.gakkai.active { background: #e95513; }
#topics-tab .tab.recruite.active { background: #00a9eb; }
#topics-tab .tab.members.active { background: #f39800; }
#topics-tab .tab.active:after{
	border-left-color: #fff;
	border-top-color: #fff;
}

#topics-content{
    max-height: 315px;
    overflow-y: scroll;
}
.topics-panel {
	display: none;
}

.topics-panel.active {
	display: block;
}


@media screen and (max-width: 900px){
	#topics{
		padding-left: 15px;
		padding-right: 15px;
	}
}
		
/* 投稿1行 */
.topic {
	display: flex;
	gap: 18px;
	padding: 20px 15px 20px 0;
	border-bottom: 1px solid #9fa0a0;
}
.topic .date {
	text-align: right;
	width: 85px;
}
.topic .type {
	padding: 2px 0 2px 25px;
	border-radius: 3px;
	border: 2px solid;
	position: relative;
    text-align: left;
	width: 180px;
	height: 30px;
}

/* 色分け */
.type.info { border-color: #1e2678; }
.type.seminner { border-color: #e60012; }
.type.pickup { border-color: #32b59e; }
.type.gakkai { border-color: #e95513; }
.type.recruite { border-color: #00a9eb; }
.type.members { border-color: #f39800; }


.topic .type:after{
	content:"";
	border-top:15px solid;
	border-bottom:15px solid;
	border-left: 10px solid;
	border-right: 10px solid;
	border-color: transparent;
    position: absolute;
    left: 0;
    top: 0;
}
.topic .type.info:after{
	border-left-color: #1e2678;
	border-top-color: #1e2678;
}
.topic .type.seminner:after{
	border-left-color: #e60012;
	border-top-color: #e60012;
}
.topic .type.pickup:after{
	border-left-color: #32b59e;
	border-top-color: #32b59e;
}
.topic .type.gakkai:after{
	border-left-color: #e95513;
	border-top-color: #e95513;
}
.topic .type.recruite:after{
	border-left-color: #00a9eb;
	border-top-color: #00a9eb;
}
.topic .type.members:after{
	border-left-color: #f39800;
	border-top-color: #f39800;
}

.topic .title{
	flex: 1;
}
.topic .title a {
	text-decoration: none;
	color: #333;
	flex: 1;
}
.topic .title a:hover {
	text-decoration: underline;
}



#topics-more{
	margin-top: 10px;
}
.topics-index {
	display: none;
}

.topics-index.active {
	display: block;
}

.topics-index {
	text-align: right;
}
.topics-index a{
	color: #333;
	background: url(../images/home/topics-index-link.png) no-repeat bottom right / contain;
    padding: 2px 30px 2px 0;
    text-decoration: none;
}


@media screen and (max-width: 720px){
	#topics-tab {
		flex-wrap: wrap;
	}
	#topics-tab .tab{
		flex: calc(33.3% - 2px);
	}
	#topics-tab .tab span{
		font-size: 1.1em;
	}
	#topics-select {
		display: block;
		display: none;
	}
	
	.topic {
		flex-wrap: wrap;
	}
	.topic .title{
		width: 100%;
		flex: auto;
	}
}
@media screen and (max-width: 360px){
	#topics-tab .tab span{
		font-size: 1em;
	}
}


/*　事業内容　*/
.business_cont{
    display: flex;
    flex-wrap: wrap;
	gap: 25px 2.75%;
	margin-bottom: 115px;
}
.business-box{
	width: 31.5%;
}

.business-box .name{
	color: #fff;
	background: #1e2678;
	text-align:center;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 90px;
}
.business-box .name .jp{
	font-size: 1.3em;
	line-height: 1.15;
}
.business-box .name .en{
	font-size: 1em;
	line-height: 1.25;
}
.business-box a{
	text-decoration: none;
}

@media screen and (max-width: 720px){
	.business-box{
		width: 48.625%;
	}
}

@media screen and (max-width: 360px){
	.business-box{
		width: 100%;
	}
}

/*　アクセス　*/

.access_cont{
    display: flex;
	gap: 25px 2%;
	margin-bottom: 20px;
}

.access_cont .map{
	aspect-ratio: 1.375/1;
	width: 58%;
	position: relative;
}
.access_cont .gmap{
	width: 100%;
	height: 100%;
	position: relative;
}
.access_cont .gmap iframe{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.access_cont .info{
	flex: 1;
	padding: 25px 10px 25px 35px;
	background: #f9f8f4;
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.access_cont .info .items{
	
}
.access_cont .info .heading{
	color: #1e2678;
	font-size: 1.2em;
	line-height: 1.1;
	padding-left: 5px;
	border-left: 5px solid #1e2678;
	margin-bottom: 5px;
}
.access_cont .info .text{
	line-height: 1.25;
}

@media screen and (max-width: 900px){
	.access_cont .map{
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media screen and (max-width: 720px){

	.access_cont{
	    flex-direction: column;
		gap: 30px 2%;
		margin-bottom: 30px;
	}

	.access_cont .map{
		aspect-ratio: 1.375/1;
		width: 100%;
		position: relative;
	}
	.access_cont .info{
		padding: 20px 15px;
	}
}


/*　事業内容　*/
.suport_members_cont{
    display: flex;
    flex-wrap: wrap;
	gap: 20px 2.75%;
}
.suport_member{
	width: 31.5%;
}

.suport_member .name{
	color: #fff;
	background: #c9a063;
	text-align:center;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 70px;
}
.suport_member a{
	text-decoration: none;
}




/*　会長あいさつ　*/
.greeting_cont{
    display: flex;
	gap: 20px 5.8%;
	margin: 0 auto 80px
}
.greeting_cont .photo{
	width: 29.5%;
}
.greeting_cont .text{
	flex: 1;
}
.greeting_cont .image{
	margin-bottom: 5px;
}
.greeting_cont .name{
	text-align: center;
}
.greeting_cont .name span{
	font-size: 1.3em;
}
.greeting_cont .date{
	text-align: right;
	margin-top: 1em;
}

@media screen and (max-width: 720px){
	.greeting_cont{
	    flex-direction: column;
		gap: 20px 5.8%;
		margin: 0 auto 50px
	}
	.greeting_cont .photo{
		width: 100%;
	}
	.greeting_cont .photo img{
		max-width: 200px;
		display: block;
		margin: auto;
	}

}


/*　沿革　*/
.histories_cont{
    max-width: 700px;
    margin: 0 auto 90px;
	display: flex;
	flex-direction: column;
	gap: 1.6em;
}

.histories_cont .history{
	display: flex;
	gap:  0.25em 1em;
}

.histories_cont .history .date{
	width: 8em;
}
.histories_cont .history .event{
	width: calc(100% - 9em);
}

@media screen and (max-width: 420px){
	.histories_cont .history{
		flex-direction: column;
	}
	.histories_cont .history .date{
		width: 100%;
	}
	.histories_cont .history .event{
		width: 100%;
	}
}


/*　定見等　*/
.file_cont{
    max-width: 700px;
    margin: 0 auto 90px;
}
.file_cont .file{
	padding: 12px 0;
	border-bottom: 1px solid #c9caca;
	display: flex;
	align-items: start;
	gap: 15px;
}
.file_cont .file a{
	text-decoration : none;
	color: #231815;
}
.file_cont .file .icon{
	display: inline-block;
	width: 50px;
	text-align:center;
	background: #f39800;
	color: #fff;
	line-height: 1;
	margin-top: 2px;
}



/*　メイン　*/


footer {
}

.footer_cont {
	width: 100%;
	max-width: 1284px;
	margin-right: auto;
	margin-left: auto;
}

.footer1 {
	background: #1e2678;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
}
.footer1 a{
	color: #fff;
	text-decoration: none;
}
.footer1 a:hover{
	text-decoration: underline;
}

.footer1 .footer_menu ul{
    display: flex;
    justify-content: center;
}

.footer1 .footer_menu li a{
    padding: 0 15px;
    border-right: 1px solid #fff;
}
.footer1 .footer_menu li:last-child a{
    border-right: none;
}

.footer2 {
	background: #daf0fc;
	padding-top: 25px;
	padding-bottom: 25px;
}
.footer2 a{
	color: #231815;
	text-decoration: none;
}
.footer2 a:hover{
	text-decoration: underline;
}

.footer2 .footer_cont{
    display: flex;
    justify-content: space-between;
    padding: 0 30px;
}


.footer2 .footer_link{
    order: 2;
}
.footer2 .footer_link ul{
    display: flex;
    flex-wrap: wrap;
    gap: 0.9em;
}
.footer2 .footer_link li{
    white-space: nowrap;
}
.footer2 .footer_link li a:before{
    content: "▶ ";
    color: #231815;
}

.footer2 .footer_title{
    margin-top: 10px;
    margin-bottom: 20px;
}
.footer2 .footer_title img{
    width: 36.4%;
    width: 466px;
}
.footer2 .footer_address{
    font-size: 1em;
    line-height: 1.25;
    margin-bottom: 25px;
}
.footer2 .copyright{
    font-size: 1em;
    line-height: 1;
}


@media screen and (max-width: 900px){
	.footer2 .footer_cont{
	    flex-direction: column;
	}

	.footer2 .footer_link{
	    order: 1;
	}
	.footer2 .footer_info{
	    order: 2;
	}
}
@media screen and (max-width: 720px){

	.footer1 {
		display: none;
	}
}

.pagetop {
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: hidden;
	clear: both;
	position: fixed;
	bottom: 10px;
	right: 10px;
}

.pagetop img{
	float: right;
	padding-right: 20px;
}
.pagetop a {
    display: block;
    width: 50px;
    height: 50px;
    background-color: #98c5e2;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    line-height: 50px;
}


/*　メイン　*/
h1{
	font-size: 2.25em;
	text-align: center;
	margin-bottom: 45px;
	line-height;: 1.1;
}
h2 {
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
    align-items: center;
	margin-bottom: 25px;
	color: #727171;
	line-height: 1.1;
}
h2:not(:first-child) {
	margin-top: 75px;
}
h1+h2{
	margin-top:40px;
}
h2 span.jp {
	font-size: 1.75em;
	border-bottom: 2px solid #1e2678;
	padding: 0 16px 5px;
}
h2 span.en {
	font-size: 1em;
	padding: 5px 25px 0;
	margin-bottom: 30px;
}
h3{
	border-bottom: solid 3px #cce4ff;
	position: relative;
	margin-bottom: 30px;
	font-size: 1.2em;
}
h3:after{
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #5472cd;
	bottom: -3px;
	width: 20%;
}
h3:not(:first-child) {
	margin-top: 50px;
}
h2+h3:not(:first-child)  {
	margin-top: 0;;
}

@media screen and (max-width: 720px){
	h2:not(:first-child) {
		margin-top:55px;
	}
}


.inner{
	max-width: 700px;
	margin: auto;
}
.has-text-align-right{
	text-align: right;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto 30px;
	width: 100%;
}

table th{
	color: #fff;
	font-weight: 600;
	background: #55c3f1;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b5b5b6;
	padding: 5px 15px;
}
table thead th:not(:last-child){
	border-right: 1px solid #fff;
}

table tbody th{
	color: #231815;
	font-weight: 600;
	background: #daf0fc;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b5b5b6;
	padding: 10px 15px;
}
table td{
	color: #231815;
	background: #fff;
	text-align: left;
	border: 1px solid #b5b5b6;
	padding: 10px 15px;
}
table.stripe tr:nth-child(even) td{
	background: #f3fafc;
}

table .vertical{
	width: 1em;
	line-height: 1;
	vertical-align :middle;
}

.officers_cont table .div{
	min-width: 8em;
	text-align: left;
	padding: 10px 2em;
}
.officers_cont table .div-a{
	padding: 10px 2em 10px calc(3em + 30px);
}
.officers_cont table .name{
	min-width: 6em;
	text-align: left;
	padding: 10px 2em;
	white-space: nowrap;
}
.officers_cont table .sub{
	min-width: 6em;
	text-align: left;
	padding: 10px 2em;
	white-space: nowrap;
}

@media screen and (max-width: 720px){
	table .vertical{
		padding: 10px 10px;
	}
	.officers_cont table .div{
		padding: 10px 1em;
	}
	.officers_cont table .div-a{
		padding: 10px 1em 10px calc(1em + 20px);
	}
	.officers_cont table .name{
		padding: 10px 1em;
	}
	.officers_cont table .sub{
		padding: 10px 1em;
	}
}
@media screen and (max-width: 480px){
	.officers_cont{
		width: 420px;
		overflow-x: scroll;
		scrollbar-width: none;
	}
	.officers_cont table .div{
		padding: 10px 0.5em;
	}
	.officers_cont table .div-a{
		padding: 10px 0.5em 10px calc(1em + 30px);
	}
	.officers_cont table .name{
		padding: 10px 0.5em;
	}
	.officers_cont table .sub{
		padding: 10px 0.5em;
	}
}

.button_cont{
	max-width: auto;
	margin: 30px auto 30px;
	display: flex;
	flex-wrap: wrap;
}
.button_cont .button a{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	width: 100%;
	height: 100%;
	min-height: 50px;
	background: #55c3f1;
	color: #fff;
	line-height: 1.25;
	text-decoration: none;
	border-radius: 12px;
	font-weight: 700;
	text-align: left;
}
.button_cont .button a .icon{
	width: 25px;
	height: 28px;
	display: block;
}
.button_cont .button a .icon.pdf{
	background: url(../images/common/icon-pdf.png) no-repeat center/ contain;
}
.button_cont .button a .icon.excel{
	background: url(../images/common/icon-excel.png) no-repeat center/ contain;
}
.button_cont.button_3{
	gap: 20px 1.79%;
}
.button_cont.button_3 .button{
	width: 32.14%;
}
.button_cont.button_2{
	gap: 20px 2.8%;
}
.button_cont.button_2 .button{
	width: 48.6%;
}

@media screen and (max-width: 720px){
	.button_cont.button_3{
		gap: 20px 2.8%;
	}
	.button_cont.button_3 .button{
		width: 48.6%;
	}

}

@media screen and (max-width: 640px){

	.button_cont.button_2 .button{
		width: 100%;
	}
	.button_cont.button_3 .button{
		width: 100%;
	}
}


.movie_cont{
	display: flex;
	flex-wrap :wrap;
	gap: 30px 2.75%;
	margin: 0 auto 50px;
}

.movie_cont .movie{
	width: 31.5%;
	background: #eaf6fd;
}

.movie_cont .movie a{
	color: #231815;
	text-decoration: none;
}

.movie_cont .movie .thumbnail{
	aspect-ratio:1/0.5625;
}
.movie_cont .movie .thumbnail img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.movie_cont .movie .text{
	background: #eaf6fd;
	padding: 0 20px;;
}
.movie_cont .movie .text .title{
	border-bottom: 1px solid #231815;
	padding: 10px 0;
	aspect-ratio:260/75;
	line-height:1.3;
	font-size: 1.25em;
	font-weight: 700;
}

.movie_cont .movie .text .lead{
	padding: 10px 0;
	aspect-ratio:260/60;
	line-height:1.375;
	font-weight: 500;
}

@media screen and (max-width: 900px){
	.movie_cont{
		gap: 30px 5.5%;
	}
	.movie_cont .movie{
		width: 47.25%;
	}
}

@media screen and (max-width: 360px){
	.movie_cont .movie{
		width: 100%;
	}
}

.movie_link{
	margin: 0 auto 50px;
}
.movie_link a{
	background: #1d96e4;
	color: #fff;
	font-size: 2em;
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
	line-heihgt: 1.1;
	text-decoration: none;
	width: 100%;
	height: 75px; 
	padding: 10px 10px;
}
@media screen and (max-width: 720px){
	.movie_link a{
		font-size: 1.6em;
	}
}
@media screen and (max-width: 360px){
	.movie_link a{
		font-size: 1.1em;
	}
}

.area_select_cont{
	margin: 0 auto 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px 2.66%;
}

.area_select_cont .button {
	width: 23%;
	border: solid 2px #2f91bf;
	border-radius: 3px;
}
.area_select_cont .button a{
	display: flex;
	align-items:center;
	justify-content: center;
	padding: 0.3em 0.25em;
	text-decoration: none;
	color: #2f91bf;
	transition: .4s;
	font-weight: bold;
	width: 100%;
	height: 100%;
}
.area_select_cont .button a:hover{
	background: #0085dc;
	color: #FFF;
}
@media screen and (max-width: 720px){
	.area_select_cont .button {
		width: 31.56%;
	}
}
@media screen and (max-width: 360px){
	.area_select_cont .button {
		width: 48.67%;
	}
}


@media only screen and (max-width: 1080px) {
	.area_hospitals thead{
		display: none;
	}
	.area_hospitals tr{
        display: block;
    }
	.area_hospitals tr:not(:first-child){
		margin-top: 1.6em;
	}
	.area_hospitals th{
        display: block;
        text-align: left;
	}
	.area_hospitals td{
        display: block;
        text-align: left;
	}
    .area_hospitals td:nth-child(1):before {
        content: "動物病院名";
        font-weight: 600;
        display: block;
    }
    .area_hospitals td:nth-child(2):before {
        content: "電話番号・FAX番号";
        font-weight: 600;
        display: block;
    }
    .area_hospitals td:nth-child(3):before {
        content: "住所";
        font-weight: 600;
        display: block;
    }
    .area_hospitals td:nth-child(4):before {
        content: "診療可能動物";
        font-weight: 600;
        display: block;
    }
}


.article_cont .info{
	display: flex;
}

.article_cont .info {
	display: flex;
	align-items: center;
	gap: 18px;
	padding: 20px 15px 20px 0;
}
.info .date {
	text-align: right;
	width: 85px;
}
.info .type {
	padding: 2px 0 2px 25px;
	border-radius: 3px;
	border: 2px solid;
	position: relative;
    text-align: left;
	width: 160px;
	height: 30px;
}

/* 色分け */
.info .info { border-color: #1e2678; }
.info .seminner { border-color: #e60012; }
.info .pickup { border-color: #32b59e; }
.info .gakkai { border-color: #e95513; }
.info .recruite { border-color: #00a9eb; }
.info .members { border-color: #f39800; }

.type.other { border-color: #e51373; }
.type.juishikai { border-color: #00913a; }
.type.hokkaido { border-color: #e95513; }
.type.ministry { border-color: #00a9eb; }


.info .type:after{
	content:"";
	border-top:15px solid;
	border-bottom:15px solid;
	border-left: 10px solid;
	border-right: 10px solid;
	border-color: transparent;
    position: absolute;
    left: 0;
    top: 0;
}
.info .type.info:after{
	border-left-color: #1e2678;
	border-top-color: #1e2678;
}
.info .type.seminner:after{
	border-left-color: #e60012;
	border-top-color: #e60012;
}
.info .type.pickup:after{
	border-left-color: #32b59e;
	border-top-color: #32b59e;
}
.info .type.gakkai:after{
	border-left-color: #e95513;
	border-top-color: #e95513;
}
.info .type.recruite:after{
	border-left-color: #00a9eb;
	border-top-color: #00a9eb;
}
.info .type.members:after{
	border-left-color: #f39800;
	border-top-color: #f39800;
}

.topic .type.info:after{
	border-left-color: #1e2678;
	border-top-color: #1e2678;
}
.topic .type.other:after{
	border-left-color: #e51373;
	border-top-color: #e51373;
}
.topic .type.juishikai:after{
	border-left-color: #00913a;
	border-top-color: #00913a;
}
.topic .type.hokkaido:after{
	border-left-color: #e95513;
	border-top-color: #e95513;
}
.topic .type.ministry:after{
	border-left-color: #00a9eb;
	border-top-color: #00a9eb;
}


article .content p{
	margin-bottom: 1.75em;
}

main #wpmem_login{
	width: 100%;
	max-width: 360px;
	margin: 0 auto 50px;
	padding: 20px 30px 20px 30px;
	background: #daf0fc;
}
main #wpmem_login fieldset, main #wpmem_reg fieldset{
	margin: 0;
}
main #wpmem_login legend, main #wpmem_reg legend{
    font-size: 1.1em;
}
#wpmem_restricted_msg p{
	text-align: center;
	margin: 50px auto 40px;
}


.link_cont{
	display: flex;
	flex-wrap: wrap;
	gap:0;
    border-left: #0884d7 solid 1px;
    border-top: #0884d7 solid 1px;
}
.link_cont .heading{
	text-align: center;
    font-size: 0.8em;;
    background: #0884d7;
    color: #FFF;
    padding: 10px 5px;
    width: 100%;
}
.link_cont .link{
	width: 25%;
    font-size: 0.8em;;
    text-align: left;
    padding: 10px 5px;
    line-height: 1.5;
    vertical-align: middle;
    border-right: #0884d7 solid 1px;
    border-bottom: #0884d7 solid 1px;
}
.link_cont.link_5 .link{
	width: 20%;
}
.link_cont.link_3 .link{
	width: 33.3%;
}
.link_cont.link_2 .link{
	width: 50%;
}

.branch_nav_cont{
	display: flex;
	gap: 30px;
}
.branch_nav_cont .text{
	flex: 40%;
}
.branch_nav_cont .links{
	display: flex;
	gap: 0.5em 2em;
	margin: 0 20px 1em;
	flex-wrap: wrap;
}
.branch_nav_cont .link a{
	color: #333;
	text-decoration: none;
	font-size: 1.4em;
}
.branch_nav_cont .heading{
	font-size: 1.6em;
	border-left: 10px solid #cce198;
	padding-left: 10px;
	margin-bottom: 10px;
}
.branch_nav_cont .heading.north{
	border-left: 10px solid #a3bce2;
}
.branch_nav_cont .heading.central{
	border-left: 10px solid #f3a8bb;
}
.branch_nav_cont .heading.south{
	border-left: 10px solid #b094c4;
}
.branch_nav_cont .map{
	flex: 60%;
}
.branch_cont table{
}
.branch_cont table tbody th{
	width: 8em;
}
.branch_cont table tbody td{
	text-align: left;
}

@media screen and (max-width: 720px){
.branch_nav_cont{
	flex-direction: column;
}
.branch_nav_cont .text{
	flex: 100%;
	order: 2;
}
.branch_nav_cont .map{
	flex: 100%;
	order: 1;
}

}


.magazine_year{
	border:4px #7ecef4 solid;
	border-radius:5px;

	background:#FFF;
	/* float:left; */
	margin:10px 0 10px;
}
.magazine_year ul{
	padding:3px 0;
}
.magazine_year ul li{
    background: url(../img/side_snavi_mark.png) 4px 50% no-repeat;
    padding: 9px 0 9px 25px;
    /* border-bottom: dotted 1px #7ecef4; */
    width: auto;
    float: left;
    margin: 0 1em 0 0;
}

.magazine_archive table td:nth-child(1){
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    width: 4em;
}
.magazine_archive table td:nth-child(2){
    text-align: left;
}
.magazine_archive table td:nth-child(3){
    text-align: left;
}

.magazine_archive table tr:nth-child(odd) td{
	background: #f3fafc;
}



.hall_info_cont{
	display: flex;
	gap: 20px 100px;
}
.hall_info_cont a{
	display: block;
}
.hall_info_cont .use{
	flex: 1;
	max-width: 345px;
}

.hall_info_cont .root{
	flex: 1;
}
.hall_info_cont .root h4{
	font-weight: bold;
	text-align: center;
	margin: 5px;
}

@media screen and (max-width: 720px){
	.hall_info_cont{
		flex-direction: column;
		align-items: center;
	}
}

.map_cont{
	margin-bottom: 20px;
}

.map_cont .map{
	
	height: 380px;
	width: 100%;
	position: relative;
}
.map_cont .gmap{
	width: 100%;
	height: 100%;
	position: relative;
}
.map_cont .gmap iframe{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}


@media screen and (max-width: 900px){
	.map_cont .map{
		padding-left: 15px;
		padding-right: 15px;
	}
}

.area_hospitals tbody th{
	width: 12em;
}
.area_hospitals tbody td.tel{
	white-space:nowrap;
	width: 6em;
}
.area_hospitals tbody td.link{
	white-space:nowrap;
}
.area_hospitals tbody td.address{
	width: 10em;
}


@media screen and (max-width: 1080px){
  .area_hospitals tbody th{
  	width: 100%;
  }
  .area_hospitals tbody td.tel{
  	width: 100%;
  }
  .area_hospitals tbody td.link{
  	white-space:nowrap;
  }
  .area_hospitals tbody td.address{
  	width: 100%;
  }

}

.wild_hospital_cont{
  margin: 40px 0;
}

.wild_hospital_cont table th{
  padding: 5px 10px;
}
.wild_hospital_cont table thead th{
  font-size: 0.8em;
}
.wild_hospital_cont table td{
  padding: 5px 10px;
}

.wild_hospital_cont table .assigne{
  text-align: center;
  white-space: nowrap;
}
.fullscreen-controls-always-on .fullscreen-action-menu{
  display: none;
}
.privacy-contact{
  margin-top: 3em;
  width: fit-content;
  margin-left: auto;
  margin-right: 0;
}
.privacy-contact h4{
}
.privacy-contact p{
text-align: right;
  clear: both;
   margin-top: 5px;
  margin-left: 8.75em;
  text-indent:-6.75em;
  display: inline-block;
}